{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.ispider.sitt" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"animations" : [ "spider_leg_default" ],
					"transitions" : [
						{
							"sitting" : "query.is_sitting"
						}
					]
				},
				"sitting" : {
					"animations" : [ "ispider_sitt" ],
					"transitions" : [
						{
							"default" : "!query.is_sitting"
						}
					]
				}
			}
		}
	}
}
